package com.izouma.dingdong.enums;
/*
需要语音播报的话术
 */
public enum Words {
    /*
    商家/骑手接单
    */
    ORDERS("voice_667;您有一笔新的订单！"),
    /*
    订单被取消
     */
    CANCEL("订单已取消！"),
    /*
    订单已完成
     */
    CARRY_OUT(" 订单已完成");


    private final String description;

    Words(String description){
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
